/*
Theme Name: Groundability
Theme URI: http://studiostedman.com.au
Description: Groundability Wordpress Theme
Author: Studio Stedman
Author URI: http://studiostedman.com.au
Template: central
Version: 1.00
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../central/style.css");

/*----------------------- GENERAL -----------------------*/
body.single-post .blog_single_holder ul, ul.disc-list {
	list-style-type:disc;
        margin-left: 20px;
}
body.single-post .blog_single_holder ul li, ul.disc-list li {
	margin-bottom:5px;
}

body.single-post .blog_single_holder, ul.heading-list {
	list-style-type:disc;
	color:#000000;
        margin-left: 20px;
}
body.single-post .blog_single_holder, ul.heading-list li {
	color:#000000;
}

body .content p,
body .content p a {
	color:#000000;
}

body .content p a {
	text-decoration:underline;
}
body .content p a:hover,
body .content p a:hover * {
	color: #009cff !important;
}

/*----------------------- FOOTER -----------------------*/
footer {
	margin-top:50px !important;
}

.footer_bottom {
	height:auto !important;
	padding:0 0 20px 0 !important;
}
.footer_bottom .column2 {
	line-height:1.5;
	text-align:left;
}

/*----------------------- HOME PAGE -----------------------*/
body.home .wpcf7 input {
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
}
body.home .wpcf7 textarea {
	height:110px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
}


/*----------------------- GALLERY Child PAGES -----------------------*/
@media only screen and (max-width:767px) {
	
	#galleryContainer a {
		display:block;
		margin-left:auto;
		margin-right:auto;
		width:300px;
	}
	
}
@media only screen and (min-width:768px) {
	
	#galleryContainer a {
		width:33%;
		display:inline-block;
	}
	#galleryContainer a img {
		width:100%;
		display:block;
	}
	
}

/*----------------------- GALLERY PAGE -----------------------*/
@media only screen and (min-width:768px) {
	
	body.page-id-36 #galleryContainer a {
		width:24%;
		display:inline-block;
	}
	body.page-id-36 #galleryContainer a img {
		width:100%;
		display:block;
	}
	
}

/*----------------------- UNORDERED LIST -----------------------*/
ul.dot {
	list-style-type: disc !important;
}
ul.dot li {
	margin-bottom: 5px;
}
